// SPDX-License-Identifier: GPL-3.0-or-later
// Author: Sascha Nitsch https://contentnation.net/@grumpydevelop

import * as esbuild from 'esbuild'

await esbuild.build({
  entryPoints: ['rabbit.ts', 'targetpractice.ts', 'simplehunter.ts'],
  bundle: true,
  platform: 'node',
  target: ['node22'],
  packages: 'external',
  outdir: './'
})
